Subject: RE: Time Lines
From: "Weibrecht, Karen (AE/GVM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Joshi, Pooja (AE/GAM)" <[email-masked]>, ashwinee <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 18 Oct 2020 06:01:03 +0000

Good morning Saurabh
I hope you are well.

Following our call on Thursday, we agreed that you would share the technical elements of your solution so I can share them with our agency.
Since I haven't received anything just wanted to doublecheck whether you have send it?

Thanks
Karen

From: Weibrecht, Karen (AE/GVM)
Sent: 14 October 2020 12:56
To: Saurabh Dadu <[email-masked]>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]>; ashwinee <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: RE: Time Lines

Sorry please see attached update for Google sheet details.

*         Models List have been updated for both brands. In addition, it is specified based on the Lead Category (Sales, Fleet, Used Car) as well.

*         For all Phone fields, the dash has been removed between <Country Code> and <Mobile Number>.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 14 October 2020 12:22
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Time Lines

Hi Karen,

Thanks for your emails I will go through them and get back to you in about 2 hours from now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 14 October 2020 1:00 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Time Lines

Dear Saurabh,

Attached the overview for Googlesheets.

Please note that for now we are currently doing the implementation of Salesforce for Sales Leadmanagement.

For 'Aftersales' and 'others', the naming convention might change later on slightly once we are doing the integration for those.

Please confirm by today the topics you would like to discuss in the call tomorrow and share required input beforehand for us to have a look at.

3.30-4.30 would work for us.

Thanks

Karen

From: Weibrecht, Karen (AE/GVM)
Sent: 14 October 2020 10:26
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Time Lines

Good morning Saurabh,

I created the attached xls sheet to keep track of all the pending tasks.

Please have a look and get back to me accordingly.

I will share the googlesheet logic later today as we are just finalising the same following some internal requirements.

Thanks

Karen

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 11 October 2020 15:52
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Time Lines

Hi Karen,

Thanks for taking time to speaking with us. Please see proposed timelines below. Please let me know if you would like us to add/remove anything.

Week of 11st Oct  - 17th Oct:

  *   Get understanding of Website traffic patterns to project chat volume and use the data to calculate headcount requirements
  *   Agree on a pre-screening test for the chat agents - define key criteria's (Mutually)
  *   Review current Google Sheets format to see how chats are handled
  *   Discussion on different segmentation, user engagement strategies
  *   Understanding the current user flow

Week of 18th Oct - 24th Oct:

  *   Finalise website user segmentation, define engagement strategy for each scenario
  *   Define escalation processes for complaints, service inquiry etc.
  *   Work on Creatives - Chat Windows, greetings, buttons etc.
  *   Define Chat flow
  *   Finalise the Scripts, canned responses
  *   Develop an agent knowledge base
  *   Interview first set of employees/screening
  *   Finalise Reporting formats

Week of Oct 25 - Nov 1

  *   Training of 1st Batch to start
  *   Coordination with Digital Agency to implement chat based on strategy decided
  *   Demo of our Lead/complaint/Inquiry tracker customised for AVME

Week of Nov 1 - Nov 7

  *   Testing everything, Soft-launch on 1 - 2 website
  *   Make changes and adjustments
  *   Training the Bahrain dealership to handle chats
  *   Demo of reporting dashboards

November 8th - Live/Full launch

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203